# poc-lkpp-java

Play Versi 1.5.3

Database ada di Folder DB<br>
Database Menggunakan Postgres SQL

Jangan lupa untuk mengatur koneksi DB di application.conf terlebih dahulu

play clean <br>
play deps <br>
play run 

Admin<br>
user : admin<br>
pass : admin-1234

Penjual<br>
user : penjual<br>
pass : penjual-1234

Pembeli<br>
user : pembeli<br>
pass : pembeli-1234